/*
 * Map container
 */

.map-container,
.map-container * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.map-container {
    overflow: hidden;
    width: 496px;
}

.map-container>div {
    overflow: hidden;
    width: 496px;
}

.map-container .mobile {
    display: none;
}

.map {
    position: relative;
    overflow: hidden;
    width: 496px;
    height: 463px;
    margin: 0;
    background: #fff url('../images/mapaPolski_szara.png') repeat 0 0
}

.map img {
    position: relative;
    z-index: 4;
    margin: 0;
    padding: 0;
    width: 100%
}

.map .background {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1
}

.map .countries,
.map .countries>li {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 2;
    margin: 0;
    padding: 0
}

.map .countries>li {
    background: transparent none no-repeat 0 0;
    text-indent: -9999em
}

.map .countries>li.hover {
    background-position: -496px 0;
}

.map .countries>.malopolskie {
    background-image: url('../images/lands/zachodnioPomorskie.png')
}

.map .countries>.malopolskie {
    background-image: url('../images/lands/malopolskie.png')
}

.map .countries>.slaskie {
    background-image: url('../images/lands/slaskie.png')
}

.map .countries>.dolnoslaskie {
    background-image: url('../images/lands/dolnoslaskie.png')
}

.map .countries>.podkarpackie {
    background-image: url('../images/lands/podkarpackie.png')
}

.map .countries>.opolskie {
    background-image: url('../images/lands/opolskie.png')
}

.map .countries>.swietokrzyskie {
    background-image: url('../images/lands/swietokrzyskie.png')
}

.map .countries>.lubelskie {
    background-image: url('../images/lands/lubelskie.png')
}

.map .countries>.podlaskie {
    background-image: url('../images/lands/podlaskie.png')
}

.map .countries>.mazowieckie {
    background-image: url('../images/lands/mazowieckie.png')
}

.map .countries>.warminskoMazurskie {
    background-image: url('../images/lands/warminskoMazurskie.png')
}

.map .countries>.pomorskie {
    background-image: url('../images/lands/pomorskie.png')
}

.map .countries>.kujawskoPomorskie {
    background-image: url('../images/lands/kujawskoPomorskie.png')
}

.map .countries>.lodzkie {
    background-image: url('../images/lands/lodzkie.png')
}

.map .countries>.wielkopolskie {
    background-image: url('../images/lands/wielkopolskie.png')
}

@media only screen and (max-width: 496px) {
    .map-container {
        width: auto
    }
    .map-container>div {
        border: 0
    }
    .map-container .mobile {
        display: block
    }
    .map {
        width: auto;
        height: auto;
        margin-right: 0;
        margin-left: 0;
        border: 0;
        background: transparent
    }
    .map img {
        display: none
    }
    .map .countries,
    .map .countries>li {
        position: static;
        list-style: decimal
    }
    .map .countries {
        margin-top: -5px;
        padding-left: 40px
    }
    .map .countries>li {
        padding: 5px 0 0 10px;
        background: none;
        text-indent: 0
    }
}